PDA

View Full Version : Any way to play 2.0 and 1.22?



Psycked
03-11-2004, 12:31 AM
I know the difference right now stands 1.22 is non ACE and 2.0 is ACE

So right now there arent many 2.0 servers so is there a way to play on the 1.22 servers as well?

Psycked
03-11-2004, 12:31 AM
I know the difference right now stands 1.22 is non ACE and 2.0 is ACE

So right now there arent many 2.0 servers so is there a way to play on the 1.22 servers as well?

EldOVed
03-11-2004, 04:49 AM
Just point your launching program (hyperlobby,ASE,whatever) to the 1.22 FB.exe
and away you go.

Thats assuming you have saved your 1.22 folder.
If you pacthed over it up to 2.0 you have to reinstall then patch up to 1.22.

Diablo310th
03-11-2004, 07:35 AM
In Hyper hold down the Shift-Control keys and hit connect. Then point Hyper to which ever version you want to play.

http://www.wellspringmarketing.biz/310th/Diablos20Sig.jpg

Chadburn
03-11-2004, 08:16 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by Diablo310th:
In Hyper hold down the Shift-Control keys and hit connect. Then point Hyper to which ever version you want to play.

http://www.wellspringmarketing.biz/310th/Diablos20Sig.jpg <HR></BLOCKQUOTE>

How do you install two different copies of FB? After I install FB and patch it to 1.22, any subsequent attempt to install a second copy always finds the first copy and doesn't offer the install option.

My solution was to install FB and patch to 1.22. Then I copied all the files and saved them in a folder called FB1.22. Then I installed AEP and made another copy of the files and saved that to a folder named AEP. Now to switch back and forth, I simply copy and paste the contents of whatever version I want into my main FB folder.

http://home.cogeco.ca/~jkinley/FB_JG27.jpg

lil_labbit
03-11-2004, 08:40 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>

How do you install two different copies of FB? After I install FB and patch it to 1.22, any subsequent attempt to install a second copy always finds the first copy and doesn't offer the install option.

My solution was to install FB and patch to 1.22. Then I copied all the files and saved them in a folder called FB1.22. Then I installed AEP and made another copy of the files and saved that to a folder named AEP. Now to switch back and forth, I simply copy and paste the contents of whatever version I want into my main FB folder.

http://home.cogeco.ca/~jkinley/FB_JG27.jpg <HR></BLOCKQUOTE>

... almost perfect http://ubbxforums.ubi.com/infopop/emoticons/icon_wink.gif
--- but don't keep copying ! http://ubbxforums.ubi.com/infopop/emoticons/icon_biggrin.gif ---

1) install Forgotten Battles and upgrade to V1.22
2) copy the complete folder and subdirs to e.g. ...\Ubi Soft\FB122
3) install AEP
4) rename the main FB folder (now AEP) to FBAEP
5) all you have to do now is rename one of the two to IL-2 Forgotten Battles (the original name)
thats all (renaming is faster than copying 1.5+GByte everytime...)

http://members.home.nl/lil.labbit/lilseesya.jpg
Night is better than Day

Chadburn
03-11-2004, 08:43 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by lil_labbit:
--- but don't keep copying ! http://ubbxforums.ubi.com/infopop/emoticons/icon_biggrin.gif ---

1) install Forgotten Battles and upgrade to V1.22
2) copy the complete folder and subdirs to e.g. ...\Ubi Soft\FB122
3) install AEP
4) rename the main FB folder (now AEP) to FBAEP
5) all you have to do now is rename one of the two to IL-2 Forgotten Battles (the original name)
thats all (renaming is faster than copying 1.5+GByte everytime...)

<HR></BLOCKQUOTE>

Thanks!!

http://home.cogeco.ca/~jkinley/FB_JG27.jpg